Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:32:43 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi           08:26 AM, 22nd Feb                     User                    i have different shukran card I want to register it           08:26 AM, 22nd Feb                     User                    Hello           08:27 AM, 22nd Feb                   Bot                   أهلا مرة أخرى!           08:27 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:27 AM, 22nd Feb                     User                    Hi saeed           08:27 AM, 22nd Feb                   Saeedurrahman                   Please contact Shukran team on 8007485726           08:28 AM, 22nd Feb                     User                    as I mention above I have different shukran card I don’t want to creat a new one           08:28 AM, 22nd Feb                     User                    Ok           08:28 AM, 22nd Feb                   Saeedurrahman                   or email them on   [email-masked]           08:28 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137431